## LassoDiscoAuthenticateSessionContext LassoDiscoAuthenticateSessionContext — <disco:DirectiveType> |

## Types and Values

struct | LassoDiscoAuthenticateSessionContext

## Description

Figure 98. Schema fragment for disco:DirectiveType

    <xs: complexType name="DirectiveType">
     <xs: attribute name="descriptionIDRefs" type="xs:IDREFS" use="optional"/>
    </xs: complexType>
    <xs: element name="AuthenticateSessionContext" type="DirectiveType"/>

## Functions

## Types and Values

### struct LassoDiscoAuthenticateSessionContext

    struct LassoDiscoAuthenticateSessionContext {
    	LassoNode parent;

    	gchar *descriptionIDRefs;
    };